baronyan's blog

linux,macでruby、railsでの開発をしていく中で知ったこと、備忘的なことなどを書いていきます。

gemのバージョン指定インストール

gem install hogegem -v 1.2

たまにしか使わないと忘れてしまいますね。